<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:12.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2023-02-11 09:55:12.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
